﻿/* ---------------------------------------------------------------------------------------- */
/* LOGIN BOX */

table.login {
    /* 
    border-width: 1px;
    border-style: solid;
    border-color: #CCCCCC;
    */
    background-color: #FFFFFF;
    width: auto;
    padding: 5px;
    /* margin: 0px 0px 0px 340px; */
}

/* where the 'log in' heading is */
table.login td {
    text-align: center;
    color: #000000;
    font-weight: normal;
    font-size: 11px;
    padding: 2px;

}

/* table holding all the form fields */
table.login td table {
    /* 
    border-width: 1px;
    border-style: solid;
    border-color: #CCCCCC;
    */
}

/* 
    the equivalent of the TH 
    - username
    - password
*/
table.login td label {
    background-color: #FFFFFF;
    font-size: 1.3em;
    font-weight: normal;
    color: #000000;
    padding: 2px;
}

/* cells inside the inner table */
/*     we want to remove the 'Log In' cell so we'll colour it WHITE */
table.login td table td {
    background-color: #FFFFFF;
    color: #FFFFFF;
    font-size: 1.2em;
    font-weight: normal;
    padding: 2px;
}

/* username and password text fields - LET THE DEFAULT STYLESHEET HANDLE THESE */
/* 
table.login input[type=text], table.login input[type=password] {
    border-style: solid;
    border-width: 1px;
    border-color: #77995C;
    background-color: #EEEEEE;
    width: 160px;
}
*/

/* the submit button - make this lik all the other buttons 
    - LET THE DEFAULT STYLESHEET HANDLE THESE */
    /* 
table.login input[type=submit] {
    border: 1px solid #CCCCCC;
    font-size: 12px;
    font-weight: bolder;
    color: #FFFFFF;
    background-color: #102b56;

    text-align: center;
    padding: 2px 15px 2px 15px;
    height: 27px;
}
*/

/* remember me 'checkbox':   can't do much with this */
table.login input[type=checkbox] {

}
    /* 
    border-style: solid;
    border-width: 1px;
    border-color: #CCCCCC;
    */
